.services-intro {
  display: grid;
  padding: 9rem 0 0;
}
.services-intro--title {
  max-width: 80.6rem;
}
.services-intro--title h2 {
  margin: 0;
  color: #000;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}
.services-intro--description {
  margin-top: 1.4rem;
  max-width: 79.1rem;
}
.services-intro--description p {
  margin: 0 0 3.4rem;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
}
@media (max-width: 768px) {
  .services-intro--description p {
    font-size: 18px;
  }
}
.services-intro--description p:last-child {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .services-intro {
    padding-top: 5rem;
  }
  .services-intro--title h2 {
    font-size: 30px;
    line-height: 1.2;
  }
  .services-intro--description p {
    font-size: 18px;
  }
}

.services-intro + .stats {
  padding: 8.1rem 0 9.4rem;
}

.service-block {
  display: grid;
  padding: 0 0 8rem;
}
.service-block--list {
  display: grid;
  gap: 11.3rem;
  list-style: none;
  margin: 0;
  padding: 0;
}
.service-block--item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16.9rem;
  -webkit-box-align: start;
  -webkit-align-items: start;
      -ms-flex-align: start;
          align-items: start;
}
.service-block--item:nth-child(even) .service-block--item-image {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
      -ms-flex-order: 2;
          order: 2;
}
.service-block--item:nth-child(even) .service-block--item-content {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
      -ms-flex-order: 1;
          order: 1;
  padding-left: 5rem;
}
@media (max-width: 1300px) {
  .service-block--item:nth-child(even) .service-block--item-content {
    padding-left: 0rem;
  }
}
.service-block--item-image {
  border-radius: 1.4rem;
  overflow: hidden;
  min-height: 52.7rem;
}
.service-block--item-image img {
  display: block;
  width: 100%;
  height: 100%;
  min-height: 52.7rem;
  -o-object-fit: cover;
     object-fit: cover;
}
.service-block--item-content {
  display: grid;
  -webkit-align-content: start;
      -ms-flex-line-pack: start;
          align-content: start;
  padding-top: 2.8rem;
}
.service-block--item-content h2 {
  margin: 0;
  color: #000;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}
.service-block--item-content p {
  margin: 1.9rem 0 0;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
}
@media (max-width: 768px) {
  .service-block--item-content p {
    font-size: 18px;
  }
}
.service-block--item-content ul {
  display: grid;
  margin: 1.9rem 0 0;
  padding: 0 0 0 2.4rem;
  list-style: disc;
}
.service-block--item-content ul li {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 2.1;
}
@media (max-width: 1366px) {
  .service-block--item {
    gap: 6rem;
  }
  .service-block--item-image {
    min-height: 40rem;
  }
  .service-block--item-image img {
    min-height: 40rem;
  }
}
@media (max-width: 992px) {
  .service-block--list {
    gap: 6rem;
  }
  .service-block--item {
    grid-template-columns: 1fr;
    gap: 3rem;
  }
  .service-block--item:nth-child(even) .service-block--item-image {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
        -ms-flex-order: 0;
            order: 0;
  }
  .service-block--item:nth-child(even) .service-block--item-content {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
        -ms-flex-order: 0;
            order: 0;
  }
  .service-block--item-content {
    padding-top: 0;
  }
  .service-block--item-content h2 {
    font-size: 30px;
    line-height: 1.2;
  }
  .service-block--item-content p {
    font-size: 18px;
  }
}

.other-services {
  display: grid;
  padding: 0 0 12rem;
}
.other-services--title h2 {
  margin: 0;
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1;
}
.other-services--list {
  display: grid;
  margin: 2.7rem 0 0;
  padding: 0 0 0 3rem;
  list-style: disc;
}
.other-services--list .item {
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
}
@media (max-width: 768px) {
  .other-services--list .item {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .other-services {
    padding-bottom: 6rem;
  }
  .other-services--title h2 {
    font-size: 30px;
    line-height: 1.2;
  }
  .other-services--list .item {
    font-size: 18px;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
